
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>English breakfast exercise</title>
</head>

<body>
<!--   У вас есть массив строк, каждая строка - один продукт, который входит в состав английского завтрака. Напишите код, который работает так: если в состав завтрака входит больше 4х продуктов, то остальные переносятся на обед.
-->

<script>


    /* в результате массив englishBreakfast должен быть равен:
    englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы"];

    и должен появится еще массив dinner, со значениями:
    dinner = ["жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
    */
    // function changeFood(item){
    //     if(item.length[i] > 4)
    //         return item.splice(4);
    //   }
    //
    //
    // console.log(changeFood(englishBreakfast));

    function spliceBreakfast(array, num){
        return array.splice(num);
    }

    const englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы",
        "жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];

    const dinner = spliceBreakfast(englishBreakfast,4);

    console.log(englishBreakfast);
    console.log(dinner);


</script>

</body>

</html>
